/* Smooth scroll behavior */
:root {
    scroll-behavior: smooth;
    --company-color: #d01f25;
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a:link, a:visited {
    outline: none;
}

a:link:active, a:visited:active {
    outline: none;
}

/*a:focus {*/
/*    color: #9e0f12;*/
/*}*/

a, a:active, a:focus {
    outline: none !important;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: var(--company-color);
    text-decoration: none;
}

p {
    direction: rtl;
}

.pText {
    font-size: 1.2rem;
    color: #666666;
    text-align: justify;
    line-height: 35px;
    width: 100%;
}

button {
    box-shadow: none !important;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: IranSans;
    height: auto;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}

@font-face {
    font-family: "IranSans";
    src: url('../font/IranSans/eot/IRANSansWeb(FaNum).eot');
    src: url('../font/IranSans/woff/IRANSansWeb(FaNum).woff') format('woff');
    src: url('../font/IranSans/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
    /*src: url('public/fonts/IranSans-font/web/IranSans.eot?#iefix') format('FontName-opentype');*/
    /*src: url('public/fonts/IranSans-font/web/IranSans-fd.eot') format('FontName-opentype');*/
    /*src: url('public/fonts/IranSans-font/web/IranSans-fd.woff') format('woff');*/
}

@font-face {
    font-family: " font-awesome4.7.0";
    src: url('../font/font-awesome4.7.0/css/fontawesome-webfont.ttf') format("truetype");
}

@font-face {
    font-family:" font-awesome1.0.0";
    src: url('../font/font-awesome1.0.0/css/font-awesome1.0.0.css') format("truetype");
}

body::before {
    content: ' ';
    background-image: url('../image/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.03;
}

.my-text {
    font-size: 1.5rem;
}

@media (min-width: 700px) {
    .my-text {
        font-size: 3rem;
    }
}

.my-width {
    width: 100%;
}

@media (min-width: 700px) {
    .my-width {
        width: 105%;
    }
}

.my-padding {
    padding: .5rem 1.5rem
}

@media (min-width: 700px) {
    .my-padding {
        padding: 1rem 3rem;
    }
}
